QGIS Application - Feature request #9525
add manual entry to coordinate capture
2014-02-10 02:55 AM - Gavin Fleming

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18115
Description

| often need to project single coordinate pairs (as in cs2cs or gdaltransform). | cannot find an equivalent in QGIS. To me the obvious place
to put this would be to have the option of manual input coordinate entry into the coordinate capture panel.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
